Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkTriangleFilter.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`

Include dependency graph for vtkTriangleFilter.h:

Go to the source code of this file.

## Compounds

class | vtkTriangleFilter
| create triangle polygons from input polygons and triangle strips More...